@charset "Shift_JIS";
/* CSS Document */

/* {ݒ */

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p,ul,ol,li 
{ margin:0; padding:0; } 
table { border-collapse:collapse; border-spacing:0; } 
fieldset,img { border:0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; } 
caption,th { text-align:left; } 
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; } 



/* basic settings */

body {
	margin:0;
	padding:0;
	background-color:#fff;
	color:#333333;
	text-align: center;
}

a:link {
	color: #282B2E;
	text-decoration: underline;
}
a:visited {
	color:#474D52;
	text-decoration: underline;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}
a:active {
	color: #616A71;
	text-decoration: underline;
}

/* Layout ID */


#wrapper{
	font-size:12px;
	font-family:sans-serif;
	background-color:#fff;
	display:block;
	width:760px;
	margin:0 auto;
	padding-top: 10px;
}


#Rollyheader{
	display:block;
	width:760px;
	background-image: url(../cmn_img/header_bg.gif);
	height: 80px;
	background-repeat: no-repeat;
	margin: 0px auto 3px auto;
	}
	
#Rollyheadermenu{
	display:block;
	width:426px;
	margin-left: 329px;
	padding: 0;
	}
	
	
#Rollyheader h1{
	background-image:url(../cmn_img/h_logo.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:288px;
	height:21px;
	display: block;
	margin-top: 25px;
	margin-left: 22px;
	float: left;
	}
	
#Rollyheadermenu .form{
	margin-top:10px;
	margin-right: 5px;
	}
	
#Rollyheadermenu .textarea{
	background-color:#CCCCCC;
	color:#333333;
	width:150px;
	font-size:12px;
	margin-right: 10px;
	border-color: #ccc;
	border-style: none;
	}
	
#RollyContents{
	display:block;
	width:760px;
	padding-bottom: 10px;
	margin: 0 auto;
	text-align:left;
	}
	
#Rollyfooter{
	border-top:1px #ccc solid;
	display:block;
	width:760px;
	margin: 0 auto;
	text-align:left;
	}
	
	
#Rollyfootermenu{
	display:block;
	float:right;	
	}
	
#Rollypagetop{
	display:block;
	text-align:right;
	}	
	
/* class */


.fontsmall{
	font-size:11px;
	line-height:150%;
	color: #666;
}

.font_longtext{
	line-height:160%;
	font-size: 12px;
	}

.font_green{
	color:#A29581;;
	}

.gnavi_btn{
	margin-left:8px;
	}
.font14_b {
	font-size: 14px;
	font-weight: bold;
	}

	
.MgnBtm10{
	margin-bottom:10px;
	}

.MgnBtm15{
	margin-bottom:15px;
	}
	
	
.MgnBtm20{
	margin-bottom:20px;
}

.MgnBtm30{
	margin-bottom:30px;
}

.MgnBtm50{
	margin-bottom:50px;
}

.MgnBtm8{
	margin-bottom:8px;
	}

.MgnBtm5{
	margin-bottom:5px;
	}
	
.MgnBtm3{
	margin-bottom:3px;
	}

.MgnR5{
	margin-right:5px;
	}
	
.MgnR20{
	margin-right:15px;
	}
	
.pankuzu{
	display:block;
	font-size:11px;
	text-align:left;
	padding-bottom: 10px;
	padding-top: 5px;
	}
	
.dotLine{
	display:block;
	height:3px;
	background-image: url(../cmn_img/dotline_h.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 5px;
	padding-bottom: 2px;
	}
	
.h_logo {
	margin-top: 25px;
	margin-left: 22px;
	float: left;
}

.flashMgn {
	margin-top: 10px;
	margin-bottom: 35px;
}


.table_format {
	padding-bottom:1px;
	background-color:#CCCCCC;
}

.table_format table {
}

.table_format th {
	color:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-color:#999999;
	font-weight:normal;
	padding: 5px;
	line-height:160%;
	font-size: 12px;
}

.table_format td{
	background-color:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding: 5px;
	line-height:160%;
	font-size: 12px;
}

.table_format td.dark{
	background-color: #e6e6e6;
	line-height:160%;
	font-size: 12px;
}



/* for TOPPAGE */

.nvBtn { margin-right:7px; }
 
#imageMovie{
	border:2px solid #24272A;
	width:164px;
}

.bannerArea{padding-top:5px;}
.pointRound {
	font-size: 13px;
	font-weight: bold;
	background-image: url(../cmn_img/point_round.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	display: block;
	margin-bottom: 7px;
}
.kakoi {
	display: block;
	padding: 10px;
	border: 1px solid #ccc;
}
